import { Icons } from '@blueprintjs/icons'

Icons.setLoaderOptions({ loader: 'all' })

// optionally, load the icons up-front so that future usage does not trigger a network request
await Icons.loadAll()
